@font-face {
    font-family: "Noto Sans";
    src: url("../../fonts/notosans.woff") format("woff"),
        url("../../fonts/notosans.ttf") format("truetype");
}
.text-red{
    color: red;

}
.modalStages{
    list-style-type: none;
}
.lang-bold{
   color: black !important;
}
@font-face {
    font-family: "Roboto";
    src: url("../../fonts/roboto.ttf") format("truetype");
}
#exp_edit{
    width:1.5rem;
    cursor: pointer;
}
#rus,#kaz{
    display: none;
}
#save_edit_exp, #save_edit_education{
    margin-left:1rem !important;
    display: none;
}
#cancel_edit_exp, #cancel_edit_education{
    background-color: #DE2C2C;
    margin-right:1rem;
    display: none;
}

* {
    font-family: "Noto Sans", sans-serif;
    box-sizing: border-box;
}
.modal-container{
    color: #807F7F;
}
.main-text-bottom{
    all:initial;
    font-family: "Roboto";
    /* display:inline-block !important; */
    /* margin-top: 10rem !important; */
    font-size: 2.5rem !important;
    font-weight: none !important;
}

html, body {
    margin: 0;
    background-color: #F5F5F5;
}

#header {
    width: 100%;
    background-color: #F5F5F5;
    position: fixed;
    box-shadow: 0 0 4px #CACACA;
    z-index: 999;
    top: 0;
}

#header .header-container {
    width: 90%;
    margin: auto;
    display: flex;
    align-items: center;
}

#header .header-left {
    flex-shrink: 0;
    display: flex;
    align-items: center;
    height: 100%;
}

#header .header-right {
    flex-grow: 1;
}

#header .header-mobile-toggler {
    display: none;
}

#header .header-logo {
    width: 5rem;
    padding: .5rem;
}

.header-title {
    white-space: nowrap;
}

#navbar {
    display: flex;
    padding: 1.3rem 0 1.3rem 1rem;
    margin-right: -1rem;
    justify-content: flex-end;
    user-select: none;
}

#navbar a {
    color: inherit;
    text-decoration: none;
}

#navbar .navbar-link {
    position: relative;
    text-decoration: none;
    color: #727272;
    padding: .5rem 1rem;
    white-space: nowrap;
    display: flex;
    cursor: pointer;
    background-color: inherit;
    justify-content: center;
    border: 1px solid transparent;
}

#navbar .navbar-link__active,
#navbar .navbar-link:hover,
.dropdown.navbar-link .dropdown-item:hover {
    color: #009F9B;
}

#navbar .navbar-link__active::before {
    content: '';
    position: absolute;
    width: calc(100% - 2.5rem);
    max-width: 70px;
    height: 3px;
    background: #009F9B;
    top: 100%;
}

#navbar .navbar-link__dropdown {
    padding: 0;
    border: none;
}

.navbar-mobile-lang {
    display: flex;
    width: 100%;
    flex-direction: row-reverse;
}

.navbar-mobile-link {
    padding: 0 1px;
}

.navbar-mobile-link-lang {
    text-decoration: none;
    color: #727272;
}

.navbar-mobile-link-lang:hover {
    color: #009F9B;
}

.login:focus {
    outline: none;
}

.dropdown {
    position: relative;
    z-index: 1;
}

.dropdown .dropdown-toggler {
    background: #F5F5F5;
    border: none;
    cursor: pointer;
    border: 1px solid #F5F5F5;
    position: relative;
    z-index: 1;
    font-size: 1rem;
    text-decoration: none;
    padding: .5rem 1rem;
    white-space: nowrap;
}

#header .dropdown .dropdown-toggler {
    color: #009F9B;
    font-size: 1.2rem !important;
}

.dropdown:hover > .dropdown-toggler {
    border-top-color: #CACACA;
    border-left-color: #CACACA;
    border-right-color: #CACACA;
}

.dropdown:hover > .dropdown-content {
    display: block;
}

.dropdown .dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    top: 100%;
    margin: 0;
    padding: 1rem;
    margin-top: -1px;
    background-color: #F5F5F5;
    border: 1px solid #CACACA;
    min-width: 100%;
}

.dropdown .dropdown-item {
    list-style: none;
    cursor: pointer;
    color: #727272;
}

#navbar .navbar-link-lang {
    width: 3.5rem;
    font-size: 1.2rem !important;
}

.dropdown__lang {
    z-index: 0;
}

.dropdown__lang .dropdown-content,
.dropdown__lang .dropdown-toggler {
    padding: .2rem;
}

.dropdown__lang .dropdown-toggler {
    display: flex;
    align-items: center;
}

.login {
    color: #009F9B;
}

#footer {
    position: relative;
    z-index: 99;
    background: #404040;
}

#footer .footer-container {
    width: 90%;
    margin: auto;
}

#footer .footer-top {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #979797;
}

#footer .footer-logo-container,
#footer .footer-social-container {
    display: flex;
    flex-shrink: 0;
    flex-basis: 1;
}

#footer .footer-social-link {
    display: block;
    margin: 0 .5rem;
}

#footer .footer-nav {
    flex-grow: 1;
    flex-basis: 4;
    display: flex;
    justify-content: center;
    padding: 1em;
    flex-wrap: wrap;
}

#footer .footer-nav-link {
    padding: .75rem;
    color: #878787;
    text-decoration: none;
    white-space: nowrap;
}

#footer .copyright {
    margin: 0;
    padding: 1rem;
    font-size: .8rem;
    color: #878787;
    text-align: center;
}
#footer .footer-files-links .footer-nav-link {
    color: #fff;
}
#footer .footer-files-links .footer-nav-link:hover {
    text-decoration: underline;
}

.modal {
    display: none;
    position: fixed;
    height: 100vh;
    width: 100%;
    z-index: 9999;
    justify-content: center;
    align-items: stretch;
    overflow-y: auto;
    padding: 5rem;
}

.modal.modal__shown {
    display: flex;
}

.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, .3);
}

.modal-container {
    position: relative;
    z-index: 1;
    border-radius: 5px;
    width: 55rem;
    height: max-content;
    background-color: #F5F5F5;
    display: flex;
    flex-direction: column;
    align-self: center;
}
#selection-modal .modal-container {
    width: 40rem;
}

.modal__slim .modal-container {
    min-width: 25rem;
}

.modal-close {
    position: absolute;
    width: 2rem;
    height: 2rem;
    right: -1rem;
    top: -1rem;
    cursor: pointer;
    background-color: #CACACA;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal-close::before,
.modal-close::after {
    content: '';
    position: absolute;
    width: .75rem;
    height: 2px;
    background-color: #404040;
}

.modal-close::after {
    transform: rotate(45deg);
}

.modal-close::before {
    transform: rotate(-45deg);
}

.modal-header {
    padding: 2rem 3rem .5rem 3rem;
    text-align: center;
    font-size: 2rem;
    margin: 0;
    font-weight: bold;
}

.modal-second-header {
    display: flex;
    justify-content: center;
    background: #009C9B;
    width: 100%;
    padding: 18px 45px;
    color: white;
}

.modal-header-block {
    display: flex;
    justify-content: center;
}

.modal-logo {
    padding-top: 2rem;
    display: inline-block;
}

.modal-logo img {
    height: 7rem;
}

.modal-content {
    padding: .5rem 3rem;
}

.modal .table {
    border-collapse: collapse;
    margin-bottom: 2rem;
    width: 100%;
}

.modal .modal-header .table {
    font-weight: normal;
    margin: 0;
}

.modal .table th {
    background: #009F9B;
    color: white;
    padding: 8px;
    text-align: left;
    max-width: 15rem;
}

.modal .table tr td {
    font-size: 1rem;
    max-width: 15rem;
    padding: .3rem 1rem;
}

.modal .table tr td:first-child {
    border-left: 1px solid #CACACA;
}

.modal .table tr td:last-child {
    border-right: 1px solid #CACACA;
    justify-content: center;
}

.modal .table tr:nth-child(even) td {
    background: #CACACA;
}

.modal .table tr:last-child td {
    border-bottom: 1px solid #CACACA;
}

.modal .table .remove {
    width: 1.5rem;
    height: 1.5rem;
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background: transparent;
    border: 1px solid #DE2C2C;
    border-radius: 50%;
    cursor: pointer;
}

.modal .table .remove::before,
.modal .table .remove::after {
    content: '';
    width: .75rem;
    height: 2px;
    position: absolute;
    background-color: #DE2C2C;
}

.modal .table .remove::before {
    transform: rotate(45deg);
}

.modal .table .remove::after {
    transform: rotate(-45deg);
}

.modal .table .remove:focus {
    outline: none;
}

.modal-notification {
    /*width: 27rem;*/
    line-height: 1.5rem;
    padding: 0 2rem 3rem 2rem;
}

.modal-footer {
    display: flex;
    justify-content: center;
    padding: 1rem 1rem 3rem 1rem;
}

.row {
    display: flex;
}

.row .form-group:not(:last-of-type) {
    padding-right: 1.5rem
}

.form-group {
    display: flex;
    flex-direction: column;
    padding-bottom: .3rem;
    min-width: 18rem;
    flex-grow: 1;
}

.form-group * {
    color: #979797;
}

.form-group.form-group__error {
    padding-bottom: .3rem;
}

.form-label {
    padding: .3rem 0;
    font-size: .9rem;
}
.form-label a {
    color: blue;
}
.form-control {
    padding: .5rem 1rem;
    border-radius: 3px;
    border: 1px solid #DFDFDF;
    background: transparent;
    width: 100%;
}

.form-btn {
    padding: .5rem 1rem;
    border-radius: 3px;
    background: #009F9B;
    color: white;
    border: 1px solid transparent;
}

.form-control.file-replacer {
    cursor: pointer;
}

.catalog-block .form-control {
    width: 100%;
    margin-bottom: .3rem;
}

textarea.form-control {
    min-height: 15rem;
}

#modal-about textarea.form-control {
    min-height: 20rem;
}

.form-error {
    font-size: .8rem;
    color: red;
    line-height: 1rem;
    display: none;
}

.form-group__error .form-error {
    display: block;
}

.form-group__btn {
    min-width: 5rem;
    flex-grow: 0;
    justify-content: flex-end;
}

.form-group.form-group__checkbox {
    flex-direction: row;
    align-items: center;
}

.form-group.form-group__checkbox input {
    display: none;
}

.form-group.form-group__checkbox .form-check {
    width: 1rem;
    height: 1rem;
    background-color: #359BE0;
    padding: .2rem;
    display: flex;
    border-radius: 3px;
    justify-content: center;
    align-items: center;
}

.form-group.form-group__checkbox .form-check img {
    width: 100%;
    height: 100%;
    display: none;
}

.form-group.form-group__checkbox input:checked + .form-check img {
    display: block;
}

.form-group.form-group__checkbox .form-label {
    padding: 0 .5rem;
}

.password-eye_block {
    position: relative;
}

.password-eye_image {
    position: absolute;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    right: .5rem;
    cursor: pointer;
}

.password-eye_image img {
    width: 15px;
}

.send-button {
    background-color: #009C9B;
    border-radius: 3px;
    padding: 14px 45px;
    display: inline-flex;
    width: max-content;
    white-space: nowrap;
    align-items: center;
    cursor: pointer;
}
.send-button:hover {
    background-color: #028f8e;
}
.send-button:active {
    box-shadow: inset 0px 0px 20px 5px rgba(0, 0, 0, 0.6);
}

.send-button-label {
    color: #FFFFFF;
    font-size: 1rem;
    width: 90%;
    margin: 0;
    cursor: pointer;
    padding-right: 1rem;
}

.send-button-label:last-child {
    padding-right: 0;
}

.send-button-arrow {
    background: #fff;
    height: 2px;
    width: 20px;
    margin: 0 auto;
    position: relative;
}
.send-button-arrow:after,
.send-button-arrow:before {
    content: "";
    background: #fff;
    position: absolute;
    height: 2px;
    width: 12px;
}
.send-button-arrow:before {
    right: -3px;
    bottom: -4px;
    transform: rotate(-45deg);
}
.send-button-arrow:after {
    right: -3px;
    top: -4px;
    transform: rotate(45deg);
}

#navbar .mobile,
.mobile {
    display: none;
}

.dropdown.bootstrap-select .dropdown-toggle {
    padding: .5rem 1rem;
    border-radius: 3px;
    border: 1px solid #DFDFDF;
    background: transparent;
}

.dropdown.bootstrap-select div.dropdown-menu  {
    display: none;
    position: absolute;
    background-color: #F5F5F5;
}

.dropdown.bootstrap-select ul.dropdown-menu  {
    list-style: none;
}

.dropdown.bootstrap-select .dropdown-menu div.inner {
    padding: 4px 8px;
}

.dropdown.bootstrap-select.show div.dropdown-menu  {
    display: block;
    border: 1px solid #DFDFDF;
}

.dropdown-toggler.dropdown-toggler__profile {
    padding: .3rem;
    display: flex;
    align-items: center;
}

.dropdown-toggler.dropdown-toggler__profile span {
    padding-left: .5rem;
}

#header .header-avatar {
    height: 2rem;
    width: 2rem;
    overflow: auto;
    border-radius: 50%;
    border: 1px solid #009F9B;
}

#header .header-avatar img {
    max-height: 100%;
    max-width: 100%;
}

.loading-overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, .3);
    align-items: center;
    justify-content: center;
    z-index: 10000;
    display: none;
}
.loading-overlay_active {
    display: flex;
}
.reset-password_block {
    margin-top: 80px;
    padding: 5rem;
}
#reset-password_label p {
    color: #009F9B;
    margin: 0;
}
.modal-candidate {
    display: flex;
    padding: 30px 30px;
    border: 1px solid #009193;
}

.modal-text-block {
    margin-left: 30px;
    border: 1px solid #009193;
    background: #ECEDEC;
    padding: 10px 15px;
    width: 100em;
}

.modal-img-block img {
    width: 100%;
    height: 100%;
    min-width: 240px;
    max-height: 300px;
    max-width: 400px;
}
.footer_2{
    width: 100%;
    display: flex;
    justify-content: center;
    text-align: center;
}
@media screen and (max-width: 1600px) {
    html {
        font-size: 75%;
    }
}
@media screen and (max-width: 992px) {
    .non-display {
        /* display: none !important; */
    }
    .footer_2{
        flex-direction: column;
    }
    #header .header-container {
        width: 100%;
        align-items: stretch;
    }

    #header .header-left {
        flex-direction: row-reverse;
        justify-content: flex-end;
        flex-grow: 1;
    }

    #header .header-right {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        flex-grow: 0;
        user-select: none;
    }

    #navbar {
        display: none;
    }

    #header .header-right.header-right__toggled {
        border-left: 1px solid #CACACA;
    }

    #header .header-right.header-right__toggled #navbar {
        display: flex;
        position: absolute;
        top: 100%;
        right: 0;
        flex-direction: column;
        width: 100vw;
        align-items: flex-start;
        background: #F5F5F5;
        margin: -1px 0 0 0;
        box-shadow: 0 4px 4px #CACACA;
        z-index: 1;
        border-top: 1px solid #CACACA;
    }

    #header .header-mobile-toggler {
        display: flex;
        cursor: pointer;
        padding: 1em;
        height: 100%;
        align-items: center;
        position: relative;
        z-index: 2;
        background: #F5F5F5;
    }

    #header .header-mobile-toggler img {
        width: 1.5rem;
        height: 1.5rem;
    }

    #navbar .mobile.navbar-link {
        display: flex;
    }

    #navbar .navbar-link__active::before {
        width: calc(100% - 2rem);
        max-width: initial;
    }

    #footer .footer-top {
        flex-direction: column;
    }

    #footer .footer-logo-container {
        padding: 1rem 0 0 0;
    }

    #footer .footer-social-container {
        padding-bottom: 1rem;
    }

    .non-mobile {
        display: none  !important;
    }

    .mobile {
        display: flex;
    }

    input,
    textarea,
    button,
    select,
    div,
    a {
        -webkit-tap-highlight-color: rgba(0,0,0,0);
    }
}
